body {
	overflow-x:hidden;
	height: 100%;
	width: 100%;
}

a:hover {
	text-decoration: none !important;
}

.pink {
	color: #1a97e4;
}

.jumbotron {
	padding:0;
	line-height:1.2;
	margin-bottom: 0;
	font-weight:400;
}

.duze_zdjecie .container {
	z-index:5 !important;
}

.jumbotron p {
	color:#2c2c2c;
}

.sekcja1 {
	min-height: 920px;
	background:#1a97e4;
	z-index:5;
	position:relative;
}
.sekcja2 {
	min-height: 920px;
	background: #fff;
	z-index:5;
	position:relative;
}
.sekcja3 {
	min-height: 920px;
	background: #fff;
	z-index:5;
	position:relative;
}
.rule-jumbo,.works-jumbo, .hire-jumbo {
	background:#fff;
	z-index:5;
	position:relative;
}
.sekcja4 {
	min-height: 920px;
	background:#101010;
	color:#fff;
	z-index:5;
	position:relative;
}

.sekcja4 p {
	color:#fff;
}

.sekcja5 {
	min-height: 920px;
	background:#fff;
	z-index:5;
	position:relative;
}

.sekcja6 {
	min-height: 750px;
	background:#fff;
	z-index:5;
	position:relative;
}


.sekcja7 {
	min-height: 920px;
	background: #fff;
	z-index:5;
	position:relative;
	margin-bottom:660px;
}

.sekcja8 {
	min-height: 660px;
	background:#1a252c;
	color:#fff;
	position: fixed;
    z-index: 1;
	bottom:0;
	width:100%;
}

#nad_stopka {
	position:relative;
	z-index:2;
}


.logo1 {
	margin: 0 auto;
	margin-top: 35px;
	margin-bottom: 10px;

}

.logo2 {
	margin: 0 auto;
	margin-top: 65px;
	margin-bottom: 20px;

}

.logo3 {
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 35px;

}

.naglowek1 {
	font-size:150px;
	font-weight: 300;
	color:#ffffff;
}

.naglowek2 {
	font-size:150px;
	font-weight: 100;
	color:#1a97e4;
	margin-bottom: 0.25em;
}

.naglowek3 {
	font-size:580px;
	font-weight: 100;
	color:#1a97e4;

}

.naglowek4 {
	font-size:580px;
	font-weight: 100;
	color:#1a97e4;

}

.naglowek5 {
	font-size:110px;
	font-weight: 100;
	/*color:#fff;	*/
	color:#1a97e4;
	margin-top: 140px;
}

.naglowek6 {
	font-size:400px;
	font-weight: 100;
	color:#1a97e4;
}


.naglowek-duzy {
	margin: auto;
  	position: absolute;
 	top: 0; left: 0; bottom: 0; right: 0;
	text-align: center;
	height: 45%;
	z-index: 6;
	font-size: 240px;
}

.naglowek-zainteresowany {
	margin: auto;
  	position: absolute;
 	top: 0; left: 0; bottom: 0; right: 0;
	text-align: center;
	height: 90%;
}

.fullheight {
	height:100%;
}

.sekcja1 p {
color:#9bdbff;
font-size:43px;
font-weight:300;
line-height:1.2;
margin:20px 0 55px 0;
}

.sekcja2 p {
	margin-bottom: 1.2em;
	line-height:1.5em;
	font-weight: 300;
}

#s3_p1 {
	font-size:30px;
	margin:120px 10px 100px 10px;
	font-weight:300;
	line-height:1.25em;
}

#s3_p2 {
	font-size:40px;
	margin:80px 10px 100px 10px;
	font-weight:300;
	line-height:1.25em;
}

#s4_p1 {
	margin-top:130px;
	font-size:30px;
	font-weight:300;
	margin-bottom:140px;
}

#s5_p1 {
	margin-top:80px;
	font-size:24px;
	font-weight:300;
	margin-bottom:80px;

}

#z5_p1 {
	color:#fff;
	font-size:36px;
	font-weight:400;
	margin-top:20px;

}

#z5_p1 a {
	font-size:60px;
	font-weight:bold;
	color:#fff !important;
}

#z5_p1 a:hover {
	color:#1a97e4 !important;
}

#s6_p1 {
	margin-top:130px;
	font-size:36px;
	font-weight:300;
	margin-bottom:20px;
	line-height:1.25em;
}

#s6_p1 span {
	color:#e21359;
}

#s6_p2 {

	font-size:24px;
	font-weight:300;
	margin-bottom:37px;
	color:#423737;
}

.sekcja7 p {
	font-size:24px;
	font-weight:300;
	line-height:1.3em;
	margin-bottom:40px;
}

#s8_p1 {
	font-size:24px;
	font-weight:300;
	color:#fff;
}

#s8_p2 {
	font-size:16px;
	font-weight:300;
	color:#fff;
	margin-top:70px;
	margin-bottom:40px;
}

.logo_stopka {
	margin-top:30px;
	margin-bottom:35px;
}

#ikona_dol {
	display:block;
	background: url('../images/st_dol.png') no-repeat;
	font-size:0;
	width:75px;
	height:75px;
	margin-bottom:20px;
	cursor:text;
	position:absolute;
	margin: 0 auto;
	left:0;
	right:0;
}

/*#ikona_dol:hover {
	background: url('../images/st_dol_on.png') no-repeat;
}*/

.zdjecie1 {
	background: transparent url('../images/parallax/parallax1.jpg') no-repeat;

}

.zdjecie2 {
	background: transparent url('../images/parallax/parallax1.jpg') no-repeat;

}

.zdjecie3 {
	background: transparent url('../images/parallax/parallax2.jpg') no-repeat;

}

.zdjecie4 {
	background: transparent url('../images/parallax/parallax4.jpg') no-repeat;

}

.zdjecie5 {
	background: transparent url('../images/parallax/parallax3.jpg') no-repeat;

}

.zdjecie6 {
	background: transparent url('../images/parallax/parallax5.jpg') no-repeat;

}

.duze_zdjecie {
	height: 1100px;
	background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size:100%;
	position:relative;
	overflow:hidden;
	background-color: white;
}

.zdjecie_over {
	height:1100px;
	position:absolute;
	width:100%;
	top:0;
	overflow:hidden;

}

.over_inside {
	background-attachment: fixed !important;
	background-position: 50% 0;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	width:100%;
	height:100%;
	position:relative;
}

.kontener_z {
	z-index:6;
	position:relative;
}

#over1 .over_inside {
	background: #e41a4a url('../images/cans.png') no-repeat;
}

#over2 .over_inside {
	background: transparent url('../images/parallax/parallax1.jpg') no-repeat;
}

#over3 .over_inside {
	background: transparent url('../images/parallax/parallax2.jpg') no-repeat;
}

#over4 .over_inside {
	background: transparent url('../images/parallax/parallax4.jpg') no-repeat;
}

#over5 .over_inside {
	background: transparent url('../images/parallax/parallax3.jpg') no-repeat;
}

#over6 .over_inside {
	background: transparent url('../images/parallax/parallax5.jpg') no-repeat;
}



.text-center {
	text-align:center;
}

.kolko_why {
	background: #0C0909;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
	display:block;
	width:160px;
	height:160px;
	margin:0 auto;
	font-size:18px;
	font-weight:600;
	line-height:160px;
	color:#fff !important;
	text-align:center;
	position:relative;
}

.kolko_why span {
	z-index:5;
	position:relative;
}




.kolko_why_active {
	background:#1a97e4;
}

.kolko_why_last {
	margin-right:0;
}

.kolko_hide {
	position:absolute;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
	background: inherit;
	cursor:hand;
	cursor:pointer;
	z-index:4;
	font-size:22px;
	width:inherit;
	height:inherit;
	top:0 !important;
	left:0 !important;
}

.kolko_why:hover > .kolko_hide {
		opacity: 0;
		-moz-transform: scale(1.3);
		/*-webkit-transform: scale(1.3);*/
		-o-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-moz-transition-duration: 0.60s;
		-webkit-transition-duration: 0.60s;
		-ms-transition-duration: 0.60s;
		-o-transition-duration: 0.60s;
		transition-duration: 0.60s;
}


.kontener_kolka {
	width:80%;
	margin: 0 auto;
}

#kolko_glowna  {
	position:absolute;
	left:20%;
	top:36%;
	width:370px;
	height:370px;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius:50%;
	background: rgba(29,43,45,0.8);
	z-index:6;
}

#kolko_glowna .tresc {
	font-weight: 300;
	font-family:roboto;
	font-size:36px;
	color:white;
	text-align:center;
	line-height:1.1em;
	padding:25% 5%;
	position:relative;
}

#kontener_slajdy {
	width:70%;
	margin:0 auto;
}

#slajdy > div {
	float:left;
}

#slajdy > div p {
	text-align:center;
	font-size:36px;
	font-weight:300;
}

#slajdy span {
width:92px;
height:92px;
margin:0 auto;
display: block;
text-align:center;
font-family: roboto;
font-weight:700;
font-size:60px;
line-height:82px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius:50%;
background:#1a97e4;
border:4px #fff solid;
margin-bottom:60px;
}

.st_slider {
	width:51px;
	height:52px;
	display:block;
	font-size:0;
	position:absolute;
	top:220px;
}

.st_lewa {
	background: url('../images/st_lewa.png') no-repeat;
	left:5px;
}

.st_prawa {
	background: url('../images/st_prawa.png') no-repeat;
	right:5px;
}

.st_lewa:hover {
	background: url('../images/st_lewa_on.png') no-repeat;


}

.st_prawa:hover {
	background: url('../images/st_prawa_on.png') no-repeat;
}

.box_wynajmij {
	background:#1a97e4;
	font-size:24px;
	border:3px #1a97e4 solid;
	display:block;
	text-transform:uppercase;
	height:180px;
	position:relative;
	color:#fff !important;
	font-weight:700;
	margin-bottom:26px;
}

.box_wynajmij:hover {
	background:#fff;
	color:#1a97e4 !important;
}

.box_wynajmij span.bw_out {
	display:table;
	width:100%;
	height:100%;
}

.box_wynajmij span.bw_in {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

input.pole-form {
	text-transform: uppercase;
	color:#72777a;
	font-size:20px;
	height:70px;
}
textarea.pole-form {
	text-transform: uppercase;
	color:#72777a;
	font-size:20px;
	height:260px;
	padding-top: 15px;
}
.form-group {
    margin-bottom: 25px;
}

.form-control {
	border-radius: 0 !important;
	font-weight: 300;
}

.form-control.error {
		border-color:#dd0c52 !important;
}

.form-control:focus {
	border-color:#1aac51 !important;
	-webkit-box-shadow: none !important;
  box-shadow: none !important;
}

textarea {
	padding-top: 10px;
}

.p_wyslij {
	border-radius: 0 !important;
	border:3px #1a97e4 solid !important;
	color:#1a97e4;
	font-size:20px;
	font-weight:bold;
	padding:15px 45px ;
	margin-top:10px;
	margin-bottom:20px;
}

.ikona_kontakt {
	height:20px;
	font-size:24px;
	font-weight:300;
	color:#fff;
	padding-top:90px;
	display:block;
	margin-top:68px;
	margin-bottom:65px;
}

#ik_tel {
	background: url('../images/ikona_phone.png') no-repeat;
	background-position: center top;
}

#ik_tel:hover {
	background: url('../images/ikona_phone_on.png') no-repeat;
	background-position: center top;
}

#ik_mail {
	background: url('../images/ikona_mail.png') no-repeat;
	background-position: center top;
}

#ik_mail:hover {
	background: url('../images/ikona_mail_on.png') no-repeat;
	background-position: center top;
}

#ik_fb {
	background: url('../images/ikona_fb.png') no-repeat;
	background-position: center top;
}

#ik_fb:hover {
	background: url('../images/ikona_fb_on.png') no-repeat;
	background-position: center top;
}

.sekcja8 hr {
	border: 2px #222e35 solid;
	background:#222e35;
}

.oferta_overlay {
	width:100%;
	background:#0C0909;
	z-index:10;
	min-height:920px;
	color:#fff;
}

.oferta_overlay span.span_remember {
	color:#b80f47;
}

.oferta_overlay span.span_big {
	font-size:33px;
}

.oferta_overlay .container {
	position:relative;
	font-weight:300;
	color:#fff;
}

.oferta_overlay p {
	color:#fff;
	font-size:30px;
	line-height:1.6em;
}


.p_zamknij {
	position:absolute;
	width:51px;
	height:51px;
	right:0;
	top:40px;
	font-size:0;
	background: url('../images/p_zamknij.png') no-repeat;
}

.over_n1 {
	margin-top:100px;
	font-size:80px;
	text-transform: uppercase;
	line-height:1.2em;
}
.over_n2 {
	margin-top:10px;
	font-size:32px;
	color:#1a97e4;
	margin-bottom:60px;
}

.over_p2 {
	margin-top:30px;
}

.form-komunikat {
	font-size:18px;
	font-weight:bold;
	color:#dd0c52;
	margin-bottom:35px;
}

.form-komunikat span.mail-sent {
	color:#008C46;
}

.form-komunikat a {
	text-decoration:underline;
	color:#dd0c52;
}

.flip-container {
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-ms-perspective: 1000px;
	-o-perspective: 1000px;
	z-index:2;
	background:#fff;
	position: relative;
}
	/* flip the pane when hovered */
	.flip-container.flip .flipper {
		-webkit-transform: rotateX(-180deg);
	    -moz-transform: rotateX(-180deg);
	    -ms-transform: rotateX(-180deg);
	    -o-transform: rotateX(-180deg);
	    transform: rotateX(-180deg);
	}

.flip-container, .front, .back {
	width: 100%;
	min-height: 920px;
}

/* flip speed goes here */
.flipper {
	transition: 0.6s;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-ms-transition: 0.6s;

	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;

	position: relative;
	transform-origin: 100% 460px; /* half of height */
	-webkit-transform-origin: 100% 460px; /* half of height */
	-moz-transform-origin: 100% 460px; /* half of height */
	-ms-transform-origin: 100% 460px; /* half of height */
}

/* hide back of pane during swap */
.front, .back {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

/* front pane, placed above back */
.front {
	z-index: 2;
}

/* back, initially hidden pane */
.back {
	-webkit-transform: rotateX(180deg);
	-moz-transform: rotateX(180deg);
	-ms-transform: rotateX(180deg);
	-o-transform: rotateX(180deg);
	transform: rotateX(180deg);

}

.navmenu {
	float:left;
	width:200px;
	background:#fff;
	color: #000;
	height:100%;
	position:fixed;
	z-index:9999;
	margin-left:-200px;
}

.menu_button {
	width:60px;
	height:100%;
	position:fixed;
	z-index:9999;
}

.menu_ikona {

	display:block;
	font-size:0;
	width:100%;
	height:100%;
	background-position: center 11px ;
}

.m_otworz {

	background-image: url('../images/menu_kolko.png');
	background-repeat:no-repeat;

}

.m_zamknij {
	background-image: url('../images/menu_zamknij.png');
	background-repeat:no-repeat;
}

.navmenu_inside {
	width:72%;
	margin:0 auto;
	margin-top:14px;
}

.navmenu_inside ul {
	margin-left:0;
	padding-left:0;
	list-style-type:none;
}


.navmenu_inside ul li {
	margin-bottom:15%;
}
.navmenu_inside a {
	color:#000;
	font-size:13px;
	text-transform: uppercase;
	font-weight: bold;
	-moz-transition: all 250ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 250ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 250ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 250ms ease-in-out;
}

.navmenu_inside a.m_active {
	color:#1a97e4;
}

.navmenu_inside a:hover {
	color:#3c3c3c;
}

#wrapper {
	position:relative;
	width: 100%;
	overflow-x: hidden;
}

#loaderMask{
    text-align: center;
}

.loader_kontener {
	position:absolute;
	top:50%;
	margin-top:-100px;
	width:100%;
}

.progress-ring,
.progress-usage,
.progress-indicator {
    width: 203px;
    height: 203px;
    display: block;
    border: 3px solid white;
    border-radius: 50%;
}

.progress-ring {
    margin: 0 auto;
    text-align: center;
    font: normal 100% sans-serif;
    position: relative;
    border-color: white;
	margin-top:-50px;
}
.progress-usage,
.progress-indicator {
    position: absolute;
    top: -3px;
    left: -3px;
}
.progress-usage {
    border-color: #DC1B52;
    clip: rect(0px, 250px, 250px, 125px);
}

.less {
    clip: rect(0, 250px, 250px, 120px);
    border-color: white;
}
.more {
    clip: rect(0, 125px, 250px, 0);
    border-color: #DC1B52;
}

.progress-ring strong {
    font-size: 4em;
    color: #222;
    line-height: 150px;
}
.progress-ring > span {
    display: block;
    width: 169px;
	height:169px;
    margin: 0 auto;
    position: absolute;
    top: 15px;
	left:15px;
	font-size:0;
	background:url('../images/loading.png');
}

.licznik {
	width:677px;
	height:272px;
	margin:0 auto;
}

.cyfra {
	width:165px;
	float:left;
	margin-right:4px;
	height:272px;
	background-repeat: no-repeat;
	background-size:171px auto;
	overflow:hidden;
}

.cyfra-1 {
	background-image:url('../images/cyfra-1.png');
}
.cyfra-2 {
	background-image:url('../images/cyfra-2.png');
}
.cyfra-3 {
	background-image:url('../images/cyfra-3.png');
}
.cyfra-4 {
	background-image:url('../images/cyfra-4.png');
}
.cyfra-5 {
	background-image:url('../images/cyfra-5.png');
}
.cyfra-6 {
	background-image:url('../images/cyfra-6.png');
}
.cyfra-7 {
	background-image:url('../images/cyfra-7.png');
}
.cyfra-8 {
	background-image:url('../images/cyfra-8.png');
}
.cyfra-9 {
	background-image:url('../images/cyfra-9.png');
}
.cyfra-0 {
	background-image:url('../images/cyfra-0.png');
}

.cyfra-last {
	margin-right:0;
}

/*NAGRODY*/


.csswinner{
position:absolute;
top:270px;
right:0px;
z-index:999;
}
.csswinner a{
width:81px;
height:59px;
text-indent:-9000px;
display:block;
background:url(../images/01-winner-black-right.png) no-repeat;
}

.opl {
position:absolute;
top:345px;
right:0px;
z-index:99999;
}

.opl a {
width:73px;
height:56px;
text-indent:-9999px;
display:block;
background:url('https://s3.amazonaws.com/onepagelove/one-page-love-award-right.png') no-repeat;
}

#cssawards { position: absolute; top: 0px; right: 0px; z-index: 555; }

#cssawards a { width: 125px; height: 125px; text-indent: -8000px; display: block; background: url('http://static.cssawards.net/badges/cssa-featured-default-right.png') no-repeat; }

#cssreel {
position:absolute;
top:406px;
right:0px;
z-index:99999;
}

#cssreel a {
width:58px;
height:100px;
text-indent:-9999px;
display:block;
background:url('../images/winner_tag4.png') no-repeat;
}

#csda {
position:absolute;
top:515px;
right:0px;
z-index:99999;
}

#csda a {
width:66px;
height:117px;
text-indent:-9999px;
display:block;
background:url('../images/nominee-mauve-cssda-right.png') no-repeat;
}

#csda2 {
position:absolute;
top:642px;
right:0px;
z-index:99999;
}

#csda2 a {
width:66px;
height:90px;
text-indent:-9999px;
display:block;
background:url('../images/findwa-sotd-badge-right.png') no-repeat;
}

#awwwards {
	position:absolute;
	top:145px;
	z-index:9999;
}

/* Right */

#awwwards.right {
	right:0;
}

/* Link */

#awwwards a {
	display:block;
	width:69px;
	height:104px;
	text-indent:-8000px;
	background-repeat:no-repeat;
	background-position: 0 0;
	overflow:hidden;
}

#awwwards.right.green a {
	background-image:url('../images/awwwards_honorable_green_right.png');
}

#loaderMask {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:99999999999;
	background:#fff;
}

.awp-preloader-wrapper {
    display: none;
    position: fixed;
    background: rgba(255, 255, 255, .7);
    top: 0;
    left: 0;
    right: 0;
    border: 0;
    z-index: 10001;
    width: 100vw;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.awp-preloader {
    position: relative;
    width: 66px;
    z-index: 1;
}

  .awp-preloader span {
    display: block;
    bottom: 0px;
    width: 9px;
    height: 5px;
    background: #e41a4a;
    position: absolute;
    animation: awp_preloader 1.5s infinite ease-in-out;
  }

  .awp-preloader span:nth-child(2) {
    left: 11px;
    animation-delay: 0.2s;
  }

  .awp-preloader span:nth-child(3) {
    left: 22px;
    animation-delay: 0.4s;
  }

  .awp-preloader span:nth-child(4) {
    left: 33px;
    animation-delay: 0.6s;
  }

  .awp-preloader span:nth-child(5) {
    left: 44px;
    animation-delay: 0.8s;
  }

  @keyframes awp_preloader {
    0% {
      height: 5px;
      transform: translateY(0px);
    }
    25% {
      height: 30px;
      transform: translateY(15px);
    }
    50% {
      height: 5px;
      transform: translateY(0px);
    }
    100% {
      height: 5px;
      transform: translateY(0px);
    }
  }

.flex-intro {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 100;
	margin-top: 80px;
	margin-bottom: 80px;
}

.round-ico  {
	cursor: pointer;
	margin-bottom: 80px;
}

.flex-nav-number {
	font-size: 16px;
	margin-bottom: 5px;
}

.flex-nav-ico {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #252525;
	width: 100%;
	height: 165px;
	background: url(../images/reasons-1.png) center center no-repeat;
}

.flex-nav-ico.flex-1-1 {background-image: url(../images/ico-1-1.png);}
.flex-nav-ico.flex-1-2 {background-image: url(../images/ico-1-2.png);}
.flex-nav-ico.flex-1-3 {background-image: url(../images/ico-1-3.png);}
.sekcja3 .flex-nav.flex-active .flex-nav-ico {border-color:#3fa007}
.sekcja3 .flex-nav.flex-active .flex-nav-number { color: #3fa007 }

.sekcja3b .flex-nav-ico.flex-1-1 {background-image: url(../images/ico-4-1.png);}
.sekcja3b .flex-nav-ico.flex-1-2 {background-image: url(../images/ico-4-2.png);}
.sekcja3b .flex-nav-ico.flex-1-3 {background-image: url(../images/ico-4-3.png);}
.sekcja3b .flex-nav.flex-active .flex-nav-ico {border-color:#9300fe}
.sekcja3b .flex-nav.flex-active .flex-nav-number { color: #9300fe }

.flex-nav.flex-active .flex-nav-ico.flex-1-1 {background-image: url(../images/ico-1-1-h.png);}
.flex-nav.flex-active .flex-nav-ico.flex-1-2 {background-image: url(../images/ico-1-2-h.png);}
.flex-nav.flex-active .flex-nav-ico.flex-1-3 {background-image: url(../images/ico-1-3-h.png);}

.sekcja3b .flex-nav.flex-active .flex-nav-ico.flex-1-1 {background-image: url(../images/ico-4-1-h.png);}
.sekcja3b .flex-nav.flex-active .flex-nav-ico.flex-1-2 {background-image: url(../images/ico-4-2-h.png);}
.sekcja3b .flex-nav.flex-active .flex-nav-ico.flex-1-3 {background-image: url(../images/ico-4-3-h.png);}

.flex-nav-ico.flex-2 {background-image: url(../images/reasons-2.png);}
.flex-nav-ico.flex-3 {background-image: url(../images/reasons-3.png);}

.flex-nav.flex-active .flex-nav-number { color: #1a97e4 }
.flex-nav.flex-active .flex-nav-ico.flex-1 { border-color: #1a97e4; background-image: url(../images/reasons-1-h.png); }
.flex-nav.flex-active .flex-nav-ico.flex-2 { border-color: #1a97e4; background-image: url(../images/reasons-2-h.png); }
.flex-nav.flex-active .flex-nav-ico.flex-3 { border-color: #1a97e4; background-image: url(../images/reasons-3-h.png); }

.flex-nav-ico.rule-1 {background-image: url(../images/ico-3-1.png);}
.flex-nav-ico.rule-2 {background-image: url(../images/ico-3-2.png);}
.flex-nav-ico.rule-3 {background-image: url(../images/ico-3-3.png);}
.flex-nav-ico.rule-4 {background-image: url(../images/ico-3-4.png);}
.flex-nav-ico.rule-5 {background-image: url(../images/ico-3-5.png);}
.flex-nav-ico.rule-6 {background-image: url(../images/ico-3-6.png);}
.flex-nav-ico.rule-7 {background-image: url(../images/ico-3-7.png);}
.flex-nav-ico.rule-8 {background-image: url(../images/ico-3-8.png);}

.rule-nav.active .flex-nav-number { color: #1a97e4 }
.rule-nav.active .flex-nav-ico.rule-1 { border-color: #1a97e4; background-image: url(../images/ico-3-1-h.png); }
.rule-nav.active .flex-nav-ico.rule-2{ border-color: #1a97e4; background-image: url(../images/ico-3-2-h.png); }
.rule-nav.active .flex-nav-ico.rule-3 { border-color: #1a97e4; background-image: url(../images/ico-3-3-h.png); }
.rule-nav.active .flex-nav-ico.rule-4 { border-color: #1a97e4; background-image: url(../images/ico-3-4-h.png); }
.rule-nav.active .flex-nav-ico.rule-5 { border-color: #1a97e4; background-image: url(../images/ico-3-5-h.png); }
.rule-nav.active .flex-nav-ico.rule-6 { border-color: #1a97e4; background-image: url(../images/ico-3-6-h.png); }
.rule-nav.active .flex-nav-ico.rule-7 { border-color: #1a97e4; background-image: url(../images/ico-3-7-h.png); }
.rule-nav.active .flex-nav-ico.rule-8 { border-color: #1a97e4; background-image: url(../images/ico-3-8-h.png); }

.flexslider .slides, .rule-content  {
	font-weight: 100;
	font-size: 30px;
	text-align: center;
}

.rule-nav {
	margin-bottom: 0;
	padding-bottom: 50px;
}

.rule-nav.active {
	background: url(../images/rule-stroke.png) center 100% no-repeat;
}

.rule-content {
	padding: 40px 0 70px 0;
	display: none;
}

.rule-content-bottom {
	padding-bottom: 50px;
}

.rule-content p {
	line-height: 1.2;
	color: #000;
}

.single-works {
	padding: 0;
	height: 320px;
	text-align: center;
	cursor: pointer;
}

.slider-3 {
	height: 640px;
}

.works-md, .works-xs {
	margin-left: 0;
	margin-right: 0;
}

.works-img {
	height: 100%;
	background: center center no-repeat;
}

.works-bg-1 { background: url(../images/works-bg-1.png) }
.works-bg-2 { background: url(../images/works-bg-2.png) }
.works-bg-3 { background: url(../images/works-bg-3.png) }

.wrote-header {
	font-size: 65px;
	color: #e21157;
	font-weight: 100;
	text-align: center;
	margin: 80px 0;
}

.wrote-row {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

.wrote-cell {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px;
	text-align: center;
}

.wrote-cell img {
	display: inline-block;
}

.wrote-cell:first-child {
	padding-left: 0;
	text-align: left;
}

.wrote-cell:last-child {
	text-align: right;
	padding-right: 0;
}

.hire-intro {
	font-weight: 300;
	margin-bottom: 140px;
}

.hire-toggle {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-transform: uppercase;
	color: #fff;
	background: #1a97e4;
	border: 1px solid #1a97e4;
	-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 200ms ease-in-out;
	vertical-align: middle;
	display: table-cell;
	width: 160px;
	height: 160px;
	font-size: 28px;
	font-weight: 100;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.hire-toggle:hover {
	color: #1a97e4;
	background: transparent;
}


.hire-toggle:active {
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
}

.hire-row {
	display: table;
	margin: 0 auto 30px auto;
}

.hire-cont {
	position: relative;
}

.hire-row-cont {
	background: #fff;
	z-index:5;
	position:relative;
	padding-top: 80px;
	padding-bottom: 80px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	transform: translate(-100%,0);
	-moz-transition: all 500ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 500ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 500ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 500ms ease-in-out;
	font-size: 24px;
	font-weight: 100;
}

.hire-row-cont.open {
	transform: translate(0,0);
}

.hire-header {
	font-weight: 100;
	font-size: 50px;
}


.order-btn, .btn-submit {
	text-transform: uppercase;
	color: #fff;
	background: #e41a4a;
	border: 1px solid #e41a4a;
	-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 200ms ease-in-out;
	vertical-align: middle;
	display: inline-block;
	margin: 20px auto;
	padding: 0 60px;
	line-height: 70px;
	font-size: 20px;
	font-weight: normal;
	cursor: pointer;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.order-btn:hover,.btn-submit:hover  {
	color: #e41a4a;
	background: transparent;
}


.order-btn:active,.btn-submit:active {
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
}


.hire-close, .close-welcome-x {
	font: 0/0 a;
	color: transparent;
	text-indent: -2999px;
	text-transform: uppercase;
	color: #fff;
	background: transparent url(../images/close-circle.png) center center no-repeat;
	-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 200ms ease-in-out;
	cursor: pointer;
	width: 75px;
	height: 75px;
	position: absolute;
	right: 15px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.hire-close:hover, .close-welcome-x:hover {
	background-image: url(../images/close-h.png);
}


.hire-close:active, .close-welcome-x:active {
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
}

.hire-row-cont .col-md-12 {
	position: relative;
}

.brief-section {
	background:#fff;
	z-index:5;
	position:relative;
	display: none;
	min-height: 100%;
}

body.brief, html {
	height: 100%;
}

.brief #wrapper {
	display: none !important;
}

.brief .brief-section {
	display: block;
}

.brief-header {
	margin : 50px auto 0 auto;
	text-transform: uppercase;
	font-weight: 300;
}

.brief-intro {
	color: black;
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 50px;
}

.form-group label {
	text-align: center;
	font-weight: 100;
	color: #e21157;
	font-size: 30px;
	display: block;
}

.form-group p {
	text-align: center;
	color: #72777a;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
	margin-bottom: 20px;
}

.brief-section {
	padding-bottom: 80px;
}

.brief-section .form-group  {
	margin-bottom: 60px;
}
.brief-section textarea {
	height: 145px;
}


.btn-back, .prev-brief, .next-brief {
	text-transform: uppercase;
	color: #000;
	background: transparent center center no-repeat;
	border: 1px solid #000;
	-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 200ms ease-in-out;
	cursor: pointer;
	line-height: 70px;
	padding: 0 60px;
	height: 70px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 20px;
	margin-top: 15px;
	outline: none !important;
}

.btn-back:hover {
	color: #e21157;
	border: 1px solid #e21157;
}

.prev-brief:hover{
	background-image: url(../images/st_lewa-h.png);
}

.next-brief:hover {
	background-image: url(../images/st_prawa-h.png);
}

.btn-back:active , .prev-brief:active , .next-brief:active {
	-webkit-transform:scale(0.95);
	-moz-transform:scale(0.95);
	-o-transform:scale(0.95);
	transform:scale(0.95);
}

.prev-brief, .next-brief {
	font: 0/0 a;
	color: transparent;
	text-indent: -2999px;
	width: 75px;
	height: 75px;
	padding: 0;
	border: none;
	background-image: url(../images/st_lewa2.png);
	margin-left: 15px;
}

.next-brief {
	background-image: url(../images/st_prawa2.png);
}

.custom-file-input {
	outline: none !important;
	margin: 0 auto;
	width: 183px;
	height: 70px;
}

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;

}
.custom-file-input::before {
  content: 'ADD FILES';
  display: inline-block;
  background: #bdc6c8;
  padding: 0 43px;
  line-height: 70px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  font-weight: normal;
  font-size: 20px;
  -moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
transition: all 200ms ease-in-out;
color: #fff;
}
.custom-file-input:hover::before {
	background: #1a97e4;
}
.custom-file-input:active::before {
  -webkit-transform:scale(0.96);
	-moz-transform:scale(0.96);
	-o-transform:scale(0.96);
	transform:scale(0.96);
}



.has-js label.label_radio    {
	display: inline-block;
	margin: 20px 0 0 0;
	color: #72777a;
	font-size: 20px;
	line-height: 24px;
	padding: 6px 30px;
	text-transform: uppercase;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	white-space: nowrap;
	border: 1px solid transparent;
}

.has-js label.r_on  { border-color: #e11156; }
.has-js .label_radio input  { position: absolute; left: -9999px; }

.folio-images img {
	margin-bottom: 30px;
}

.folio-images {
	margin-top: 160px;
}

.folio-logo {
	display: inline-block;
	margin-top: 120px;
}

.folio-bottom .btn-back, .folio-bottom .prev-brief, .folio-bottom  .next-brief {
	margin-top: 0;
}

.folio #wrapper {
	display: none !important;
}

.folio #folio-1 {
	display: block;
}

.folio-desc {
	font-weight: 100;
	color: #fff;
	background: #1a97e4;
	text-align: center;
	padding: 70px 15px;
	font-size: 28px;
	margin-bottom: 30px;
}

.scroll-top {
	margin-bottom: 15px;
}


		.cookies {
			position: relative;
			background: #fff;
			overflow: hidden;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			padding: 12px 0;
			color: #2c2c2c;
			width: 100%;
			bottom: 0;
			font-size: 16px;
			z-index: 122201;
			border-bottom: 1px solid #1a97e4;
			transform: translate3d(0px, 0px, 0px);
			transform-style: preserve-3d;
			backface-visibility: hidden;
		}

		.cookies ul {
			margin: 0;
			poadding: 0;
		}

		.cookies li a {
			color: #68686a !important;
			text-decoration: none;
			outline: none !important;
		}

		.cookies-left {
			float: left;
			line-height: 28px;
			padding-left: 58px;
			padding-top: 11px;
			padding-bottom: 11px;
			background: url(../images/cookies-bottom.png) 0 center no-repeat;
			color: #68686a;

		}


		.cookies-right {
			cursor: pointer;
			text-align: right;
			float: right;
			line-height: 28px;
			padding-right: 33px;
			padding-top: 11px;
			padding-bottom: 11px;
			background: url(../images/cookies-close.png) 100% center no-repeat;
			padding-left: 0;

		}
		.cookies-right:hover {
			background: url(../images/cookies-close-h.png) 100% center no-repeat;
		}

.social-cont {
	position: absolute;
	top: 30%;
	z-index: 10000;
}

.social-cont a {
	display: block;
	width: 64px;
	height: 64px;
	font: 0/0 a;
	color: transparent;
	text-indent: -2999px;
	-moz-transition: all 200ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 200ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 200ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 200ms ease-in-out;
	padding-left: 0;
	background: 100% center no-repeat;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.social-cont a.social-inst {background-image: url(../images/inst.png);background-color: #405de6}
.social-cont a.social-tw {background-image: url(../images/tw.png);background-color: #56a3d9}
.social-cont a.social-fb {background-image: url(../images/fb.png);background-color: #3b5998}
.social-cont a.social-gplus {background-image: url(../images/gplus.png);background-color: #dd4b39}
.social-cont a.social-in {background-image: url(../images/in.png);background-color: #007bb6}

.social-cont a.social-report {
	cursor: pointer;
	background-image: url(../images/pwywreport.png);background-color: #c60510;
	height: 75px;
	margin-top: 20px;
}

.social-cont a:hover {
	width: 82px;
}

.welcome-box {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index:10101;
	background: rgba(0,0,0,0.30);
	padding-top: 20px;
}

.welcome-inside {
	background: #fff;
	padding: 40px 30px;
	position: relative;
}

.welcome-box {
	color: #444444;
	font-size: 24px;
	font-weight: 300;
}

.welcome-box p {
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
}

.welcome-box img {
	margin-bottom: 30px;
}

.close-welcome-x {
	right: 30px;
}

.uploadify-queue-item {
	background: #fff;
	font-size: 12px !important;
	font-family: roboto, sans-serif;
}

.uploadify-progress-bar {
	background: #1a97e4 !important;
}

.logo-menu {
	display: block;
	margin: 30px 30px 30px 20px;
}

.text-upper {
	text-transform: uppercase;
}


.section-header {
	text-align: center;
	color: #495256;
	font-size: 24px;
	font-weight: 100;
	margin-bottom: 80px
}

.color-pink {
	color: #e41a4a;
}

strong.text-center {
	display: block;
}

.jumbotron .container-fluid {
	height: 100%;
/* 	display: table; */
	width: 100%;
	position: relative;
    z-index: 12121;
}

.parallax-header {
/* 	display: table-cell; */
	position: absolute;
	bottom: 3%;
	width: 100%;
	vertical-align: bottom;
    z-index: 12121;
    color: #fff;
	color: rgba(255,255,255,.85);
    text-transform: uppercase;
    font-weight: 700;
	font-sizE: 40px;
	line-height: 0.95;
}


.parallax2 .parallax-header {
	color: rgba(231, 255, 175, 0.85)
}
.container-fluid {
	padding: 0 3%;
}

.color-orange {
	color: #fe7a00;
}

.col-process {
	font-size: 18px;
	font-weight: normal;
	padding: 0 30px;
	line-height: 1.5;
	position: relative;
}

.col-process img {
	margin-bottom: 30px;
	max-width: 100%;
}

.cp-img {
	height: 358px;
}

.cp-sign {
	font-size: 117px;
	color: #787878;
	font-weight: 100;
	position: absolute;
	top: 10%;
	right: -25px;
}

.cps-2 {
	right: -40px;
}

.thick-hr {
	border-top: 2px solid #ced6db;
	margin: 80px auto;
}

.slider-cans a.flex-next {
	width: 75px;
	height: 75px;
	background: url(../images/sl-next.png);
	-moz-transition: all 250ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 250ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 250ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 250ms ease-in-out;
}

.slider-cans a.flex-next:hover {
	background: url(../images/sl-next-h.png);
}


.slider-cans a.flex-prev {
	width: 75px;
	height: 75px;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	background: url(../images/sl-next.png);
	-moz-transition: all 250ms ease-in-out;  /* FF3.7+ */
	-o-transition: all 250ms ease-in-out;  /* Opera 10.5 */
	-webkit-transition: all 250ms ease-in-out;  /* Saf3.2+, Chrome */
	transition: all 250ms ease-in-out;
}

.slider-cans a.flex-prev:hover {
	background: url(../images/sl-next-h.png);
}

.slider-cans {
	margin: 80px auto;
}

.sklad-opis {
	font-weight: 300;
	font-size: 18px;
}

.sklad-opis b {
	font-weight: normal;
}

.sklad-opis p {
	margin-bottom: 30px;
	line-height: 1.8;
}

table {
	width: 100%;
	font-size: 16px;
	margin-bottom: 20px;
	margin-top: 20px;
}

td {
	border-bottom: 1px solid #c6c6c6;
	padding: 7px 0;
}

tr:last-child td {
	border: none;
}

.color-violet {
	color: #9300fe;
}

.order-violet {
	border-color: #9300fe;
	background: #9300fe;
	margin: 0 auto 120px auto;
}

.order-violet:hover {
	color: #9300fe;
}

.nowrap {
	white-space: nowrap;
}

